btb-class |

# BetterListViewColumnHeaderBounds Properties

The properties of the BetterListViewColumnHeaderBounds class are listed below. For a complete list of BetterListViewColumnHeaderBounds class members, see the BetterListViewColumnHeaderBounds Members topic.

#### Public Instance Properties

BoundsBorder | border area
BoundsImage | image area
BoundsImageFrame | image frame area
BoundsSortGlyph | sort glyph area
BoundsText | text area
IsTextShrunk | column header text is shrunk

#### See Also

BetterListViewColumnHeaderBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace